<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style/style.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=M+PLUS+1p&family=PT+Sans:ital,wght@0,400;0,700;1,400&display=swap"
        rel="stylesheet">
</head>

<body>
    <header>
        <div class="header">
            <a href="#" class="mounth"><img src="./img/photo_2021-09-21_13-25-38 2.png" alt="mounth"></a>
            <ul class="menu">
                <li class="menu_text"><a href="#">ГОЛОВНА</a></li>
                <li class="menu_text"><a href="#">ПРО НАС</a></li>
                <li class="menu_text"><a href="#">ЗАБРОНЮВАТИ</a></li>
                <li class="menu_text"><a href="#">КОНТАКТИ</a></li>
                <li class="menu_text"><a href="#">ОСОБИСТИЙ КАБІНЕТ</a></li>
            </ul>
            <a href="#" class="lang"><img src="./img/Vector.png" alt="lang">UA</a>
        </div>
    </header>
    <div lass="rectangle">
        <div class="rectangle_text">Забронювати будиночок</div>
    </div>
    <div class="karta1">
        <div class="foto1"> <img src="./img/foto1.png" alt="foto1"></div>
        <div class="text">
            <div class="text1">Незвідана Бакота</div>
            <div class="line"></div>
            <div class="text2">У Хмельницькій області розташований загублений край -
                Бакота. Мальовничий каньйон з давньою історією захоплює
                своїми просторами та незвичною атмосферою. Бджільництво,
                свіжий мед із польових трав, дотик до природи.</div>
        </div>
        <div class="star"> <svg width="48" height="46" viewBox="0 0 48 46" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                    d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z"
                    fill="white" />
            </svg>
        </div>
        <a href="#">
            <div class="battom">Детальніше</div>
        </a>
    </div>
    <div class="karta2">
        <div class="foto1"> <img src="./img/foto2.png" alt="foto2"></div>
        <div class="text">
            <div class="text1">Полонини Карпат</div>
            <div class="line"></div>
            <div class="text2">Полонини Карпат, у селі Орів посеред гір
                розташувався затишний куточок для незабутніх
                вражень. Справжні українські гори, власноручне
                сироваріння на полонині, водоспади та
                вікові дерева чекають на Вас.</div>
        </div>
        <div class="star"> <svg width="48" height="46" viewBox="0 0 48 46" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                    d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z"
                    fill="white" />
            </svg>
        </div>
        <a href="#">
            <div class="battom">Детальніше</div>
        </a>
    </div>
    <div class="karta3">
        <div class="foto1"> <img src="./img/foto3.png" alt="foto2"></div>
        <div class="text">
            <div class="text1">Автентична Київщина</div>
            <div class="line"></div>
            <div class="text2">Неподалік центра Києва розташувалось автентичне українське село на території однойменного села Пирогово. Дерев’яні млини, запашний хліб, приготовлений своїми руками, українські пісні та багато іншого чекає на вас уже зараз.</div>
        </div>
        <div class="star"> <svg width="48" height="46" viewBox="0 0 48 46" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                    d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z"
                    fill="white" />
            </svg>
        </div>
        <a href="#">
            <div class="battom">Детальніше</div>
        </a>
    </div>
    <div class="karta4">
        <div class="foto1"> <img src="./img/foto4.png" alt="foto2"></div>
        <div class="text">
            <div class="text1">Нетипова Одещина</div>
            <div class="line"></div>
            <div class="text2">В Одеській області знаходиться мальовниче містечко Вилкове.
                Його ще називають «українською Венецією». Вилкове - це містечко
                на воді, весь в каналах. Розташоване в місці, де зустрічаються річка
                Дунай і Чорне море. Люди пересуваються переважно човнами.
                Нетипове українське село не залишить Вас без вражень.</div>
        </div>
        <div class="star"> <svg width="48" height="46" viewBox="0 0 48 46" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                    d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9063 28.3125L47.4375 17.6875Z"
                    fill="white" />
            </svg>
        </div>
        <a href="#">
            <div class="battom">Детальніше</div>
        </a>
    </div>
    <div class="header_bottom">© 2021 HolidayTime.  All rights reserved.</div>
    
</body>

</html>